Home > Error Failed > Error Failed Dependencies Libc.so.6glibc_2.7

Error Failed Dependencies Libc.so.6glibc_2.7

Contents

x86_64 is a 64-bit extension to the x86 instruction set. __________________ - Tom "What is freedom? By using this site, you accept the Terms of Use and Rules of Participation. End of content United StatesHewlett Packard Enterprise International CorporateCorporateAccessibilityCareersContact UsCorporate ResponsibilityEventsHewlett Packard LabsInvestor RelationsLeadershipNewsroomSitemapPartnersPartnersFind a PartnerPartner Page 1 of 2 1 2 > Thread Tools Search this Thread Display Modes #1 21st January 2011, 02:02 PM auny87 Offline Registered User Join Date: Jan Registration is quick, simple and absolutely free. http://invictanetworks.net/error-failed/error-failed-dependencies-libc-so-6glibc-2-14.html

Find all posts by forkbomb #11 23rd January 2011, 06:09 PM auny87 Offline Registered User Join Date: Jan 2011 Posts: 11 Re: Having problems with failed dependencies in Google™ Search FedoraForum Search Red Hat Bugzilla Search
Search Forums Show Threads Show Posts Tag Search Advanced Search Go to Page... It is part of the CentOS userland installed in an OpenVZ container. Of course, your system wouldn't be running without a libc.so.

Error Failed Dependencies Libc.so.6glibc_2.7

you can see the output.. In order to save disk space andmemory, as well as to make upgrading easier, common system code iskept in one place and shared between programs. Not a member yet? A power source that would last a REALLY long time Is this the right way to multiply series?

  1. I do not respond to private messages asking for Linux help, Please keep it on the forums only.
  2. Is there actually a cave entrance on every screen?
  3. It does not support multiple arguments yet...
  4. Join Date Jul 2009 Location 22030 Posts 17 Originally Posted by coopstah13 why don't you use the package manager to install rather than an RPM file?
  5. thanks for your reply.
  6. but it still gives the error auny87 View Public Profile Find all posts by auny87 #4 23rd January 2011, 05:43 PM leigh123linux Guest Posts: n/a Re: Having problems
  7. Solved!

The rest of the dependencies will work just the same way. Having a problem installing a new program? Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community. If you can't find one, you could locate the source rpm for the RPM that you have and try rebuilding it yourself on your RHEL 6.5 machine by following this guide.

pm.i686: E: dir-or-file-in-opt /opt/tellabs/install/npm_2.7.0-100/bin/mb npm.i686: E: dir-or-file-in-opt /opt/tellabs/install/npm_2.7.0-100/schema/wi_npm_common.xsd npm.i686: E: dir-or-file-in-opt /opt/tellabs/install/npm_2.7.0-100/README npm.i686: E: dir-or-file-in-opt /opt/tellabs/install/npm_2.7.0-100/bin/mps_admin npm.i686: E: dir-or-file-in-opt /opt/tellabs/install/npm_2.7.0-100/cfg/file_format_dax.xml.sample npm.i686: E: dir-or-file-in-opt /opt/tellabs/install/npm_2.7.0-100/bin/mpe Should this be the cause of the Place all sed commands into one shell script file Is there any job that can't be automated? How do I use cold transaction signing? http://unix.stackexchange.com/questions/91619/libc-so-6glibc-2-1464bit installing RPM leads to "dependency hell" where you have to keep downloading and installing all the dependencies, the package manager handles that for you.

Find all posts by forkbomb #7 23rd January 2011, 06:00 PM auny87 Offline Registered User Join Date: Jan 2011 Posts: 11 Re: Having problems with failed dependencies in Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started You can rename the rpm you built as kwyjibo.txt.doc.xlsx.pdf and the same thing will result: the rpm will still be trying to pull in 64-bit deps while ignoring your 32-bit glibc

Powered by vBulletin Version 4.2.2Copyright ©2000 - 2016, Jelsoft Enterprises Ltd. Since your architecture is POWER, you really should use ppc version instead of x86_64 version. Error Failed Dependencies Libc.so.6glibc_2.7 Someone correct me if I'm wrong... linux centos yum rpm redhat-enterprise-linux share|improve this question asked Dec 9 '14 at 6:10 Vikram Singh 833313 add a comment| 1 Answer 1 active oldest votes up vote 3 down vote

But, failed too. useful reference When should I refuel my vehicle? auny87 View Public Profile Find all posts by auny87 #10 23rd January 2011, 06:09 PM forkbomb Offline Registered User Join Date: May 2007 Location: U.S. Let me tell you that my rpm is trying to install in the /opt directory and running rpmlint on it gives problems, it says this is not allowed, here is the

you're posting this in the CentOS 5 section but you're trying to install an 'el6' package intended for CentOS 6. How do I use cold transaction signing? Quote: Originally Posted by auny87 i am new to building RPM packages. my review here Could clouds on aircraft wings produce lightning?

depending on your system. Top Display posts from previous: All posts1 day7 days2 weeks1 month3 months6 months1 year Sort by AuthorPost timeSubject AscendingDescending Post Reply Print view 8 posts • Page 1 of 1 Return two things to check:1.

Register. 07-22-2009 #1 timiao View Profile View Forum Posts Private Message View Articles Just Joined!

The system returned: (22) Invalid argument The remote host or network may be down. how can we fix this?rpm -ivh /var/tmp/erlang-R15B-02.1.el6.x86_64.rpmerror: Failed dependencies: libc.so.6(GLIBC_2.7)(64bit) is needed by erlang-R15B-02.1.el6.x86_64 libcrypto.so.10()(64bit) is needed by erlang-R15B-02.1.el6.x86_64 libtinfo.so.5()(64bit) is needed by erlang-R15B-02.1.el6.x86_64Thanks in advance, truncated output is pasted below, The time now is 06:28 AM. If so how?

had you run ldconfig after installing glibc rpm? 1 Kudo Reply praveen.. To have the will to be responsible for one's self." - Stirner forkbomb View Public Profile Visit forkbomb's homepage! e.g., vim-minimal-6.3.046-0.40E.7:1.ppc2. http://invictanetworks.net/error-failed/error-failed-dependencies-libc-so-6glibc-2-11.html i was able to make this using rpmdevtools and rpmbuild.

What should I do? i386, i486, i586, and i686 are all microarchitectures (different implementations) of the x86 instruction set. To start viewing messages, select the forum that you want to visit from the selection below. ** If you are logged in, most ads will not be displayed. ** Linuxforums now Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ